Warning Message "The certificate is not issued by a trusted authority" Received when Connecting to VCS (SVN/Git) from ODI Studio using SSL Protocol

(Doc ID 2346524.1)

Last updated on JANUARY 16, 2018

Applies to:

Oracle Data Integrator - Version 12.2.1.2.6 and later
Information in this document applies to any platform.
This may apply to earlier versions of ODI

Symptoms

When configuring the Version Control System (VCS) connection URL for Secure Sockets Layer (SSL) Authentication for either Apache Subversion (SVN) or Git in Oracle Data Integrator (ODI) the user receives the following warning message:

The certificate is not issued by a trusted authority, Use the fingerprint to validate the certificate manually!


Changes

 

Cause

Sign In with your My Oracle Support account

Don't have a My Oracle Support account? Click to get started

My Oracle Support provides customers with access to over a
Million Knowledge Articles and hundreds of Community platforms